LibreOffice LibreOffice 26.2 SDK API Reference

Modules | Variables
ModelDependent.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::bridge
| Interfaces for building bridges to other component models.

## Constant Groups
constants | com::sun::star::bridge::ModelDependent
| These constants are used to specify model-dependent representations.

## Variables
const short | UNO = 1
const short | OLE = 2
const short | JAVA = 3
const short | CORBA = 4